Advisories ยป MGASA-2014-0497

Updated flash-player-plugin packages fix CVE-2014-8439

Publication date: 26 Nov 2014
Type: security
Affected Mageia releases : 3 , 4
CVE: CVE-2014-8439

Description

Adobe Flash Player 11.2.202.424 contains additional hardening against a 
vulnerability in the handling of a dereferenced memory pointer that could 
lead to code execution (CVE-2014-8439). A mitigation was previously 
introduced for this issue in a previous update (MGASA-2014-0448).
                

References

SRPMS

3/nonfree

4/nonfree